.ul_typeIMG03{
	&.line{
		li{
			border-bottom: 1px solid #ccc;
			padding-bottom: 20px;
		}
	}
}

.cont_box table tr th{
	color: #743c1b;
}

.btn_typeE a{
	border: 1px solid #743c1b;
}

.btn_w_100 a{
  width: 100% !important;
}


section .accordion .qa_ttl::before {
    color: #e38750 !important;
}

section .accordion .qa_ttl::after {
	border-right: 3px solid #e38750;
    border-bottom: 3px solid #e38750;
}

section .accordion .qa_ttl.active::after{
	border-top: 3px solid #e38750;
    border-left: 3px solid #e38750;
}

